/*=== Begin Related ===*/
.related-links .relatedlist {
  margin: var(--spacing-none);
  padding: var(--spacing-none);
      gap: var(--spacing-medium);
  list-style: none;
  display: grid;
}
.related-links .relatedlist li {
  display: flex;
  padding-top: var(--spacing-medium);
  align-items: flex-start;
  gap: var(--spacing-small);
  flex: 1 0 0;
  border-top: 2px solid var(--divider-on-light-subdued);
  position: relative;
}
.related-links .relatedlist li:has(.related-sublinks:not(:empty)) > div > span {
  display: block;
  margin-bottom: 12px;
}
@media (width <= 767.9px) {
  .related-links .relatedlist li {
    align-items: flex-start;
  }
}
.related-links .relatedlist li .related-sublinks {
  display: flex;
  flex-wrap: wrap;
}
.related-links .relatedlist li .related-sublinks p,
.related-links .relatedlist li ul {
  margin: var(--spacing-none);
  padding: var(--spacing-none);
  display: inline-flex;
  gap: var(--spacing-xsmall);
  align-items: center;
}
.related-links .relatedlist li .related-sublinks p {
    border: 0px;
  padding: var(--spacing-none) var(--spacing-xsmall) var(--spacing-none) var(--spacing-none);
  margin: var(--spacing-none) var(--spacing-xsmall) var(--spacing-none) var(--spacing-none);
  /* border-right: 1px solid var(--neutral-solid-30-s); */
}
.related-links .relatedlist li .related-sublinks p:last-child {
  border: 0px;
  padding: var(--spacing-none);
  margin: var(--spacing-none);
}
html[dir="rtl"] .related-links .relatedlist li .related-sublinks p {
    border: 0px;
  padding: var(--spacing-none) var(--spacing-none) var(--spacing-none) var(--spacing-xsmall);
  margin: var(--spacing-none) var(--spacing-none) var(--spacing-none) var(--spacing-xsmall);
  border: 0px;
}
.related-links .relatedlist li ul li {
  border: 0px;
  padding: var(--spacing-none) var(--spacing-xsmall) var(--spacing-none) var(--spacing-none);
  border-right: 1px solid var(--neutral-solid-30-s);
}
.related-links .relatedlist li .related-sublinks p:last-child,
.related-links .relatedlist li ul li:last-child {
  border: 0px;
}
.related-links .relatedlist li .related-sublinks p a {
    background-color: transparent;
    padding: var(--spacing-none);
}
.related-links .relatedlist li .related-sublinks p,
.related-links .relatedlist li .related-sublinks p a,
.related-links .relatedlist li .related-sublinks p a:any-link,
.related-links .relatedlist li ul li,
.related-links .relatedlist li ul li a,
.related-links .relatedlist li ul li a:any-link {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--font-size-200);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  text-align: left;
    border-radius: 0px;
}
.related-links .relatedlist li .related-sublinks p {
  color: var(--text-on-light-default);
}
.related-links .relatedlist li .related-sublinks p a:-moz-any-link {
  display: flex;
  padding-bottom: 2px;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border-bottom: 1px solid rgba(0, 67, 112, 0.55);
}
.related-links .relatedlist li .related-sublinks p a:any-link {
  display: flex;
  padding-bottom: 2px;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border-bottom: 1px solid rgba(0, 67, 112, 0.55);
}
.related-links .relatedlist li a:-moz-any-link {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-bold);
  line-height: 150%;
  letter-spacing: -0.25px;
  text-decoration: none;
}
.related-links .relatedlist li a,
.related-links .relatedlist li span,
.related-links .relatedlist li a:any-link {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-bold);
  line-height: 150%;
  letter-spacing: -0.25px;
  text-decoration: none;
}
.related-links .relatedlist li span {
  color: var(--text-on-light-emphasis);
  display: block; 
}

.related-links .relatedlist li a:-moz-any-link:hover {
  text-decoration: none;
}
.related-links .relatedlist li a:any-link:hover {
  text-decoration: none;
}
.related-links .relatedlist li .lp {
  padding: 6px;
  font-size: var(--font-size-500);
}
.related-links .relatedlist li .related-sublinks .lp {
  padding: var(--spacing-none);
}

.related-links .relatedlist li .lp::before {
  font-size: var(--font-size-300);
}

.related-links .relatedlist li a:-moz-any-link:hover {
  color: var(--domain-interactive-on-light-hover-text);
}

.related-links .relatedlist li a:any-link:hover {
  color: var(--domain-interactive-on-light-hover-text);
}
.related-links-container.related-3-cols .relatedlist {
  gap: var(--spacing-medium);
  grid-template-columns: repeat(1, 1fr);
}
@media (width >= 769px) {
  .related-links-container.related-3-cols .relatedlist {
    grid-template-columns: repeat(3, 1fr);
  }
}
.related-links-container.related-2-cols .relatedlist {
  gap: var(--spacing-medium);
  grid-template-columns: repeat(1, 1fr);
}
@media (width >= 769px) {
  .related-links-container.related-2-cols .relatedlist {
    grid-template-columns: repeat(2, 1fr);
  }
}
.related-links-container.related-1-cols .relatedlist {
  gap: var(--spacing-large);
  grid-template-columns: repeat(1, 1fr);
}
/*=== End Related ===*/
.data-list-container .relatedlist {
  gap: var(--spacing-large);
}
.data-list-container .relatedlist li {
  border-top: 0px;
  gap: var(--spacing-small);
  flex-direction: row-reverse;
  justify-content: flex-end;
  padding: var(--spacing-none);
  position: relative;
}
.data-list-container .relatedlist li:first-child {
  margin-top: var(--spacing-xlarge);
}
.data-list-container .relatedlist li span {
  display: flex;
  gap: var(--spacing-small);
  align-items: center;
}
.data-list-container .relatedlist li:before {
  content: "";
  display: block;
  width: 2px;
  min-height: 100%;
  background: var(--brand-blue);
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 1;
}
html[dir="rtl"] .data-list-container .relatedlist li:before {
right: 0;
left: auto;
}
.data-list-container .relatedlist li > div {
  padding-left: var(--spacing-large);
}
html[dir="rtl"] .data-list-container .relatedlist li > div {
  padding: var(--spacing-none) var(--spacing-large) var(--spacing-none) var(--spacing-none);
}
.data-list-container .relatedlist li .lp {
  display: flex;
  width: 32px;
  height: 32px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 125px;
  background: var(--blue-70);
  position: relative;
  padding: var(--spacing-none);
  color: var(--white);
}

.data-list-container .relatedlist li a,
.data-list-container .relatedlist li span {
  color: var(--text-on-light-highlight);
  font-size: var(--font-size-1100);
  font-weight: var(--label-font-weight);
  line-height: 100%;
  letter-spacing: -0.72px;
}
.data-list-container .related-links .relatedlist li .related-sublinks p {
  color: var(--text-on-light-default);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-bold);
  line-height: 150%;
  letter-spacing: -0.25px;
  margin: var(--spacing-none);
}
@media (width >=768px) and (width <=1023px) {
  .related-links-container.data-list-container .section-rows .col-ctrl-3{
display: grid;
grid-template-columns: 1fr 1fr;
  grid-column-gap: var(--grid-gutter);
}
  .related-links-container.data-list-container .section-rows .col-ctrl-3 .lp-heading-wrapper{
        margin-top: var(--spacing-xlarge);
  }
}
@media (width <= 768px) {
 .related-links-container.data-list-container .section-rows .col-ctrl-3 .lp-heading-wrapper{
        margin-top: var(--spacing-xlarge);
  }
}
@media (width >= 1200px) {
.data-list-container .section-rows{
display: flex;
align-items: center;
}

.data-list-container .section-rows::before,
.data-list-container .section-rows::after{
display: none;
}
}
.data-list-container .related-links .relatedlist li:hover .lp {
      background-color: var(--blue-70);
    border: 2px solid var(--blue-70);
    color: var(--white);
}
.data-list-container.remove-style .section-rows{
display: block;
}
.data-list-container.remove-style .section-rows::before,
.data-list-container.remove-style .section-rows::after{
content: " ";
    display: table;
}
.data-list-container.remove-style .relatedlist li a,
.data-list-container.remove-style .relatedlist li span {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-600);
  font-weight: var(--label-font-weight);
  line-height: 125%;
  letter-spacing: -0.084px;
}
.data-list-container.remove-style .relatedlist li .related-sublinks p { 
  color: var(--text-on-light-default);
  font-size: var(--font-size-500);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  letter-spacing: -0.25px;
  margin: var(--spacing-none);
}
.data-list-container.remove-style .related-links .relatedlist li:has(.related-sublinks:not(:empty)) > div > span {
margin-bottom: var(--spacing-none);
}
.data-list-container.remove-style .relatedlist li:first-child {
  margin-top: var(--spacing-none);
}

.data-list-container.remove-style .relatedlist li::before {
  display: none;
}

.data-list-container.remove-style .related-links-wrapper + .related-links-wrapper {
  margin-top: var(--spacing-xlarge);
}
.data-list-container.remove-style .text-button{
 color: var( --text-on-dark-link-primary-enabled)!important;
 background-color: var(--background-container-on-light-link-primary-enabled);
  border: 2px solid var(--outline-transparent);
     padding: var(--theloop-button-v-padding) var(--theloop-button-h-padding);
   border-radius: var(--border-radius-x-large);
}
   .data-list-container.remove-style .related-links ul.relatedlist + a.text-button {
 margin-top: var(--spacing-xlarge);
}
.data-list-container.remove-style .text-button:hover {
  background-color: var(--blue-40);
    color: var(--text-on-light-link-primary-enabled)!important;
    text-decoration: none;
}
.data-list-container.remove-style .text-button:focus:not(:focus-visible),
.data-list-container.remove-style .text-button:focus:not(:focus-visible) {
 background-color: var(--blue-90);
 color: var(--white)!important;
     text-decoration: none;
}
.related-links .eyebrowtext {
  margin-bottom: var(--spacing-regular);
  font-size: var(--font-size-300);
  font-weight: var(--label-font-weight);
  line-height: 125%;
  text-transform: uppercase;
  color: var(--text-on-light-default);
}
.related-links .eyebrowtext p {
  margin: 0 0 var(--spacing-regular) 0;
}
.related-links .relatedlist .eyebrowtext {
  color: var(--text-on-light-subdued);
font-size: var(--font-size-150);
font-weight: 700;
line-height: 125%; /* 16.25px */
text-transform: uppercase;
 margin: 0 0 var(--spacing-xxsmall) 0;
}
.related-links .relatedlist .eyebrowtext p {
   margin: 0 0 var(--spacing-xxsmall) 0;
}
.relatedlist li .border-3px:before {
  content: "";
  display: block;
  width: 3px;
  min-height: 100%;
  background: var(--brand-blue);
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 1;
}
.relatedlist li .border-3px.green-border:before {
  background: var(--accent-pale-green-50);
}
.relatedlist li .border-3px.purple-border:before {
  background: var(--purple-60);
}
.relatedlist li .border-3px.yellow-border:before {
  background: var(--yellow-50);
}
.relatedlist li .border-3px.blue-border:before {
  background: var(--brand-blue);
}
.relatedlist li .border-3px.orange-border:before {
  background: var(--accent-orange-50);
}

.data-list-container.remove-style.related-links-container.related-1-cols .relatedlist {
  gap: var(--spacing-medium);
}
/*=== Begin outcome ====*/
.lp-body-content.data-list-container .related-links{
  margin-bottom: var(--spacing-none);

}
.lp-body-content.data-list-container .related-links .text-button{
padding-top: var(--spacing-none);
}
.lp-body-content.data-list-container .related-links:has(.text-button){
margin-bottom: var(--padding-wb-paragraphs);
    
}
.lp-body-content.data-list-container .relatedlist li:first-child {
  margin-top: var(--spacing-none);
}
/* .lp-body-content.data-list-container .relatedlist li:last-child {
  margin-bottom: var(--padding-wb-paragraphs);
} */
.data-list-container .related-links .relatedlist li:has(.related-sublinks:not(:empty)) > div > span {
  display: flex;
  margin-bottom: 12px;
}